.container {
	margin: auto;
	width: 1200px;
}

/* 首页 */
.z_home {
	position: relative;
	width: 100%;
}

.z_home_head {
	font-size: 20px;
	text-align: right;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home_head .login_btn {
	display: inline-block;
	padding: 0 15px;
	color: #fff;
	line-height: 36px;
}

.z_home_head .login_btn.home_btn {
	line-height: 60px;
}

.z_home_head .login_btn:hover {
	background: #FFFFFF;
	border-radius: 4px;
	color: #068bfe;
}

.z_home_head .level_btn {
	display: inline-block;
	margin-left: 10px;
	width: 100px;
	line-height: 36px;
	text-align: center;
	background: #FFFFFF;
	border-radius: 4px;
	color: #068bfe;
}

.z_home_head .level_btn:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.5);
}

.z_home_footer {
	padding: 35px 0 25px;
	color: #fff;
	font-size: 25px;
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home_footer .qr_code {
	margin-bottom: 10px;
	width: 107px;
	height: 107px;
}

.z_home_footer .copy_rights {
	line-height: 150px;
}

.z_home_footer .copy_rights a {
	color: #fff;
}

.z_home .swiper_box {
	height: 500px;
}

.z_home .swiper_box .swiper-container,
.z_home .swiper_box .swiper-wrapper {
	height: 500px;
}

.z_home .swiper_box .swiper-slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.z_home .login_sec {
	margin-top: -30px;
	position: relative;
	z-index: 1;
}

.z_home .login_sec.pb {
	padding-bottom: 500px;
}

.z_home .login_sec .box_bg {
	width: 100%;
}

.z_home .login_box {
	position: relative;
	margin: -330px auto 0;
	padding: 50px 35px;
	width: 50%;
	z-index: 1;
	text-align: center;
	background: #FFFFFF;
	box-shadow: 0px 5px 19px 1px rgba(9, 124, 253, 0.4);
}

.z_home .login_box.form_box {
	width: 75%;
}

.z_home .login_label {
	display: inline-block;
	margin: 0 auto 60px;
	font-size: 28px;
	font-weight: bold;
	color: #068bfe;
	border-bottom: 4px solid #068bfe;
}

.z_home .login_con {
	margin-bottom: 50px;
	line-height: 46px;
	border-bottom: 1px solid #ebebeb;
	text-align: left;
}

.z_home .login_con .input {
	width: 100%;
	height: 46px;
	line-height: 46px;
	font-size: 18px;
}

.z_home .login_con.clearfix .input {
	width: 60%;
}

.z_home .login_con .code_btn {
	display: inline-block;
	color: #4d4d4d;
	font-size: 20px;
	line-height: 46px;
}

.z_home .login_submit {
	margin-top: 60px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 26px;
	letter-spacing: 2px;
	font-weight: bold;
	cursor: pointer;
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home .login_submit.from_submit {
	margin: 60px auto;
	width: 400px;
}

.z_home .form_label {
	position: relative;
	margin-bottom: 80px;
	font-size: 36px;
	color: #333333;
	font-weight: 500;
}

.z_home .form_label::after {
	display: block;
	content: '';
	position: absolute;
	bottom: -10px;
	left: 50%;
	width: 100px;
	height: 4px;
	background: linear-gradient(90deg, #11b1fd, #027eff);
	border-radius: 2px;
	transform: translateX(-50%);
}

.z_home .form_item {
	margin: 0 auto 30px;
	width: 520px;
}

.z_home .form_item .label {
	width: 90px;
	font-size: 22px;
	color: #333333;
}

.z_home .form_item .label .indent {
	margin: 0 10px;
}

.z_home .form_item .item_con {
	width: 410px;
	font-size: 18px;
	color: #333333;
	text-align: left;
}

.z_home .form_item .item_con input[type='radio'] {
	display: none;
	margin-right: 10px;
	vertical-align: text-top;
}

.z_home .form_item .item_con input[type="radio"]+label {
	position: relative;
	padding-left: 30px;
	line-height: 20px;
	color: #333;
	font-weight: normal;
	margin-left: 2px;
}

.z_home .form_item .item_con input[type="radio"]+label::before {
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 20px;
	border: 1px solid #cecece;
	position: absolute;
	left: 0;
	box-sizing: border-box;
}

.z_home .form_item .item_con label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}

.z_home .form_item .item_con input[type="radio"]:checked+label::after {
	top: 0;
	left: 0;
	content: "";
	background-color: #068bfe;
	width: 21px;
	height: 21px;
	border-radius: 12px;
	position: absolute;
	vertical-align: middle;
}

.z_home .form_item .item_con input[type="radio"]:checked+label .text::after {
	position: absolute;
	z-index: 1;
	display: block;
	top: 1px;
	left: 1px;
	content: "√";
	color: #fff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

.z_home .form_item .item_con.radio_con {
	margin-top: 5px;
}

.z_home .form_item .radio_box {
	margin-right: 10%;
	line-height: 36px;
}

.z_home .form_item .border_box {
	position: relative;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #B3B3B3;
	border-radius: 4px;
	text-align: left;
	box-sizing: border-box;
}

.z_home .form_item .border_box.short {
	width: 130px;
}

.z_home .form_item .border_box .input {
	height: 34px;
	line-height: 34px;
	font-size: 18px;
}

.z_home .form_item .border_box .input.short {
	width: calc(100% - 30px);
}

.z_home .form_item .border_box .input.short_code {
	width: calc(100% - 100px);
}

.z_home .form_item .border_box .date {
	display: inline-block;
	margin: 7px auto;
	width: 22px;
	height: 22px;
}

.z_home .form_item .border_box .code {
	display: inline-block;
	line-height: 36px;
	font-size: 14px;
	color: #4d4d4d;
}

.z_home .form_item .border_box .iconfont.icon-shangsanjiaoxing {
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%) rotate(180deg);
	z-index:-1
}

.z_home .form_item .unit {
	margin: 0 20px 0 10px;
	line-height: 37px;
}

.z_home .form_item .unit.no_m {
	margin-right: 0;
}

.z_home .form_item .tips {
	display: inline-block;
	line-height: 37px;
}

.z_home_step {
	margin: 90px auto 60px;
}

.z_home_step .step_item {
	position: relative;
	width: 25%;
	text-align: center;
	font-size: 26px;
	color: #333333;
}

.z_home_step .step_item:not(:last-child)::after {
	position: absolute;
	right: -10px;
	top: 30%;
	display: inline-block;
	content: '';
	width: 19px;
	height: 22px;
	background-image: url(../img/step_arrow.png);
	transform: translateY(-50%);
	background-size: cover;
}

.z_home_step .step_img {
	margin-bottom: 20px;
	width: 90px;
	height: 90px;
}

.z_home_user {
	background-color: #efefef;
}

.z_home_userbox {
	position: relative;
	padding: 30px 0;
	min-height: 1200px;
}

.z_home_userbox .userinfo {
	padding: 0 30px;
	height: 90px;
	line-height: 90px;
	color: #fff;
	font-size: 18px;
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home_userbox .userinfo .info_item {
	margin-right: 30px;
}

.z_home_userbox.web_result .school_list {
	display: inline-block;
	width: 295px;
	background-color: #fff;
	box-shadow: 0px 0px 16px 0px rgba(15, 171, 253, 0.33);
	vertical-align: top;
}

.z_home_userbox.web_result .school_item {
	position: relative;
	padding: 25px 20px;
	line-height: 35px;
	box-sizing: border-box;
	font-size: 24px;
	color: #333333;
	cursor: pointer;
}

.z_home_userbox.web_result .school_item:not(:last-child) {
	border-bottom: 1px solid #ebebeb;
}

.z_home_userbox.web_result .school_item.active,
.z_home_userbox.web_result .school_item:hover {
	box-shadow: 0px 0px 32px 0px rgba(15, 171, 253, 0.33);
}

.z_home_userbox.web_result .school_item .item_tag {
	position: absolute;
	top: 0;
	right: 0;
	width: 88px;
	height: 30px;
}

.z_home_userbox.web_result .school_item .item_tag .bg_img {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	width: 88px;
	height: 30px;
}

.z_home_userbox.web_result .school_item .item_tag .tag_text {
	padding-left: 0px;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	line-height: 30px;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}

.z_home_userbox.web_result .result_box {
	position: relative;
	display: inline-block;
	width: calc(100% - 320px);
	box-shadow: 0px 0px 32px 0px rgba(15, 171, 253, 0.33);
}

.z_home_userbox.web_result .result_box .user_resultitem {
	margin: 0 auto;
}

.z_home_userbox.web_result .result_box .result_open {
	margin: 0 auto;
	padding: 0 0 1px;
}

.z_home_userbox.web_result .result_box .result_open .open_line {
	border-radius: 0;
}

.z_home_userbox.web_result .result_box .result_open .score_compare {
	padding: 0 30px;
}

.z_home_userbox.web_result .result_box .result_open .school_table {
	border: none;
}

.z_home_userbox.web_result .result_box .result_open .school_table tr th {
	background-color: #068bfe;
	color: #fff;
	border-right: 1px solid #fff;
}

.z_home_userbox.web_result .result_box .result_open .school_table tr th.school_score,
.z_home_userbox.web_result .result_box .result_open .school_table tr th.school_year:last-child {
	border: none;
}

.z_home_userbox.web_result .result_box .result_open .school_table tr th.school_score {
	border-bottom: 1px solid #fff;
}

.z_home_userbox.web_result .result_box .result_open .school_table tr td {
	border: none;
	border-bottom: 1px solid #A7D5FF;
}

.z_home_user .user_resultitem {
	margin: 20px 0;
}

.z_home_user .user_resultitem .item_tab {
	padding: 0 30px;
	height: 90px;
	line-height: 90px;
	background: #FFFFFF;
}

.z_home_user .user_resultitem .item_tab .open_result .iconfont.icon-down {
	display: inline-block;
	transition: all .5s;
	vertical-align: top;
}

.z_home_user .user_resultitem .item_tab .open_result.rotate .iconfont.icon-down {
	transform: rotate(180deg);
}

.z_home_user .user_resultitem .tab_title {
	font-size: 24px;
	color: #1a1a1a;
	font-weight: 500;
}

.z_home_user .user_resultitem .date {
	font-size: 18px;
	color: #1a1a1a;
}

.z_home_user .user_resultitem .btn {
	display: inline-block;
	padding: 0 10px;
	margin-left: 10px;
	height: 42px;
	line-height: 42px;
	font-size: 22px;
	color: #fff;
	background: #068bfe;
	border-radius: 4px;
	cursor: pointer;
}

.z_home_user .user_resultitem .btn:hover {
	opacity: .7;
}

.z_home_user .user_resultitem .btn .iconfont {
	margin-left: 5px;
}

.z_home_user .user_resultitem .btn .iconfont.icon-desc {
	font-size: 19px;
}

.z_home_user .result_open {
	position: relative;
	display: none;
	z-index: -1;
	opacity: 0;
	height: 0;
	margin: 10px auto;
	padding: 30px 100px;
	background-color: #fff;
	transition: all .5125241s;
}

.z_home_user .result_open.show {
	display: block;
	z-index: 0;
	opacity: 1;
	min-height: 200px;
	height: auto;
}

.z_home_user .result_open .open_line {
	margin-bottom: 40px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 28px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 5px;
	background: linear-gradient(90deg, #f6b358, #f7942e);
	border-radius: 6px;
}

.z_home_user .result_open .open_line.blue {
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home_user .result_open .measurement_item {
	margin-bottom: 40px;
}

.z_home_user .result_open .measurement_item .me_title {
	display: inline-block;
	margin-bottom: 15px;
	font-size: 24px;
	color: #1a1a1a;
	border-bottom: 4px solid #068bfe;
}

.z_home_user .result_open .measurement_item .me_desc {
	line-height: 30px;
	font-size: 20px;
	color: #1a1a1a;
}

.z_home_user .result_open .school_table {
	width: 100%;
	border: 1px solid #068bfe;
	font-size: 18px;
	color: #333333;
}

.z_home_user .result_open .school_table tr td,
.z_home_user .result_open .school_table tr th {
	border: 1px solid #068bfe;
}

.z_home_user .result_open .school_table tr th {
	color: #1a1a1a;
}

.z_home_user .result_open .school_table .school_label {
	font-size: 26px;
	font-weight: 400;
}

.z_home_user .result_open .school_table .school_score {
	font-size: 22px;
}

.z_home_user .result_open .school_table .school_year {
	font-size: 20px;
}

.z_home_user .result_open .school_table .table_item {
	line-height: 80px;
	text-align: center;
}

.z_home_user .result_open .school_table .table_item .school_name {
	font-size: 24px;
}

.z_home_user .result_open .school_table .table_item .score_info {
	margin-left: 20px;
	font-size: 18px;
	color: #666;
}

.z_home_user .result_open .school_table .table_item .score {
	font-size: 18px;
}

.z_home_user .result_open .score_year {
	margin-bottom: 30px;
	line-height: 30px;
}

.z_home_user .result_open .score_year:first-child {
	color: #056DC8;
}

.z_home_user .result_open .score_year:first-child .line_bg {
	background: linear-gradient(90deg, #11b1fd, #027eff);
}

.z_home_user .result_open .score_year:nth-child(2) {
	color: #00C6D1;
}

.z_home_user .result_open .score_year:nth-child(2) .line_bg {
	background: linear-gradient(90deg, #05dee7, #00c6d1);
}

.z_home_user .result_open .score_year:last-child {
	color: #F79732;
}

.z_home_user .result_open .score_year:last-child .line_bg {
	background: linear-gradient(90deg, #f6b358, #f7942e);
}

.z_home_user .result_open .score_year .year_label {
	display: inline-block;
	width: 120px;
	text-align: center;
	font-size: 20px;
}

.z_home_user .result_open .score_year .year_line {
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: calc(100% - 125px);
	background-color: #CCCCCC;
}

.z_home_user .result_open .score_year .year_line .line_bg {
	display: inline-block;
	height: 30px;
}

.z_home_user .result_open .score_year .year_line .num {
	position: relative;
	top: -2px;
	margin-left: 10px;
	line-height: 30px;
	font-size: 20px;
	vertical-align: super;
}

.z_home_user .result_open .score_year .year_line .num.long {
	position: absolute;
	top: 0;
	right: 10px;
	color: #fff;
}

.z_home_user .result_open .score_square {
	margin: 50px auto 60px;
}

.z_home_user .result_open .score_square .squre_box {
	position: relative;
	display: inline-block;
	width: 32.3%;
	text-align: center;
}

.z_home_user .result_open .score_square .number_box {
	position: absolute;
	padding: 48px 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 30px;
	font-size: 18px;
	color: #1a1a1a;
	box-sizing: border-box;
}

.z_home_user.z_home_mobile {
	margin-top: -10px;
	padding: 10px 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.z_home_user.z_home_mobile .mobile_wrap {
	min-height: calc(100% + 1px);
}

.z_home_user.z_home_mobile .mobile_result {
	padding: 15px;
	background-color: #efefef;
}

.z_home_user.z_home_mobile .mobile_result .school_item {
	position: relative;
	margin-bottom: 15px;
	background-color: #fff;
	font-size: 14px;
	color: #333333;
	border-radius: 10px;
}

.z_home_user.z_home_mobile .mobile_result .school_item .school_label {
	padding: 0 15px;
	line-height: 60px;
}

.z_home_user.z_home_mobile .mobile_result .school_item .tag_text {
	font-size: 14px;
	color: #10AEFD;
}

.z_home_user.z_home_mobile .mobile_result .school_item .iconfont.icon-xiayiye {
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	color: #999;
	transform: rotate(90deg);
	transition: all .5s;
}

.z_home_user.z_home_mobile .mobile_result .school_item.active .iconfont.icon-xiayiye {
	transform: rotate(-90deg);
}

.fixed_right,
.qrcode_box {
	position: fixed;
	right: calc((100% - 1378px)/2);
	top: 60%;
	z-index: 1;
	border-radius: 10px 0 0 10px;
	overflow: hidden;
	transform: translateY(-50%);
}
.qrcode_box {
	top: calc(60% + 200px);
	right: calc((100% - 1220px)/2);
}

.fixed_right .fixed_box,
.qrcode_box .fixed_box {
	position: relative;
	background-color: #068bfe;
	font-size: 16px;
	padding: 0 4px;
	width: 80px;
	text-align: center;
	/*height: 410px;*/
	opacity: 1;
	z-index: 0;
	transition: all .5s;
}

.fixed_right .fixed_box.hide,
.qrcode_box .fixed_box.hide {
	height: 0;
	opacity: 0;
	z-index: -1;
}

.fixed_right .fixed_item,
.qrcode_box .fixed_item {
	position: relative;
	display: block;
	padding: 10px 0;
	color: #fff;
	cursor: pointer;
}

.fixed_right .fixed_item:not(:last-child),
.qrcode_box .fixed_item:not(:last-child) {
	border-bottom: 1px solid #fff;
}

.fixed_right .fixed_item .img,
.qrcode_box .fixed_item .img {
	margin-bottom: 5px;
	width: 52px;
	height: 52px;
}

.fixed_right .fixed_item:hover,
.qrcode_box .fixed_item:hover {
	opacity: .7;
}

.fixed_right .opre_arrow,
.qrcode_box .opre_arrow {
	background-color: #ccc;
	text-align: center;
	transition: all .5s;
}

.fixed_right .opre_arrow .iconfont,
.qrcode_box .opre_arrow .iconfont {
	display: inline-block;
	font-size: 26px;
	color: #fff;
}

.fixed_right .opre_arrow.toggle .iconfont,
.qrcode_box .opre_arrow.toggle .iconfont {
	transform: rotate(180deg);
}

.qrcode_box {
	padding: 0 10px;
	z-index: -1;
	/* right: 88px; */
	opacity: 0;
	transition: all .5s;
}

.qrcode_box .qr_code {
	width: 120px;
	height: 120px;
}

.qrcode_box.show {
	/* right: 88px; */
	z-index: 1;
	opacity: 1;
}

.page_modal {
	position: fixed;
	top: 0;
	left: 100%;
	z-index: 9;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	transition: all .5s;
}

.page_modal.show {
	left: 0;
}

.page_modal .modal_content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 560px;
	height: 335px;
	background-color: #fff;
	transform: translate(-50%, -50%);
}

.page_modal .modal_content .iconfont.icon-cha02 {
	position: absolute;
	top: -70px;
	right: -20px;
	color: #fff;
	font-size: 40px;
	cursor: pointer;
}

.page_modal .modal_tab {
	width: 100%;
	height: 42px;
	line-height: 42px;
	font-size: 20px;
	color: #fff;
	background-color: #ADADAD;
	text-align: center;
}

.page_modal .modal_tab .tab_item {
	width: 50%;
	cursor: pointer;
}

.page_modal .modal_tab .tab_item.active {
	background-color: #068bfe;
}

.page_modal .modal_con {
	padding: 10px 30px;
	height: 200px;
}

.page_modal1 .con_input,
.page_modal .con_input {
	margin-top: 75px;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #ebebeb;
}

.page_modal1 .con_input .input,
.page_modal .con_input .input {
	height: 50px;
	line-height: 50px;
	font-size: 20px;
}

.pay_way {
	padding: 30px 0 0;
}

.pay_way .pay_title {
	margin-bottom: 30px;
	font-size: 18px;
	color: #1a1a1a;
}

.pay_way .pay_title .price {
	font-size: 26px;
	color: #F73F36;
	font-weight: bold;
}

.pay_way .pay_item {
	position: relative;
	display: inline-block;
	padding: 10px 20px;
	width: 48%;
	font-size: 20px;
	color: #1a1a1a;
	box-sizing: border-box;
	border: 1px solid #AEAEAE;
	cursor: pointer;
}

.pay_way .pay_item .pay_img {
	display: inline-block;
	margin-right: 5px;
	height: 50px;
}

.pay_way .pay_item:first-child {
	margin-right: 3%;
}

.pay_way .pay_item .check_img {
	display: none;
	position: absolute;
	right: -2px;
	top: -2px;
	width: 40px;
	height: 30px;
}

.pay_way .pay_item.active .check_img {
	display: block;
}

.page_modal .con_box {
	display: none;
}

.page_modal .con_box.active {
	display: block;
}

.page_modal .modal_btn {
	text-align: center;
}

.page_modal1 .modal_btn .modal_submit,
.page_modal .modal_btn .modal_submit {
	display: inline-block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	background: #068bfe;
	border-radius: 6px;
	cursor: pointer;
}

.z_pages_bar {
	text-align: center;
	margin: 30px 0;
}

.z_pages_bar .pagination {
	align-items: center;
	justify-content: center;
}

.z_pages_bar .pagination li {
	display: inline-block;
	vertical-align: middle;
}

.z_pages_bar .pagination .input {
	display: inline-block;
	padding: 0 10px;
	width: 80px;
	height: 30px;
	box-sizing: border-box;
	border: 1px solid #ebebeb;
	border-radius: 5px;
	vertical-align: initial;
}

.z_pages_bar .pagination .enter_btn {
	display: inline-block;
	margin-left: 40px;
	line-height: 44px;
	color: #999;
	vertical-align: middle;
}

.z_pages_bar a,
.z_pages_bar span {
	display: inline-block;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	background: #fff;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	min-width: 26px;
	text-align: center;
	color: #666;
	font-size: 16px;
	margin: 0 5px;
}

.z_pages_bar span.current,
.z_pages_bar a.active,
.z_pages_bar a:hover {
	background: #068bfe;
	border-color: #068bfe;
	color: #fff;
}

.z_pages_bar .disabled a {
	pointer-events: none;
	background-color: #EFEFEF;
}

.vip_btn {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -50%);
	cursor: pointer;
	width: 200px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	border-radius: 5px;
	color: #fff;
	background: url('/static/index/img/bg_3.png') no-repeat center;
	background-size: cover;
}

@media screen and (max-width: 1200px) {
	.container {
		margin: auto;
		width: 90%;
	}

	.z_home .login_box {
		margin-top: -25%;
	}

	.z_home_step {
		margin: 50px auto 50px;
	}

	.fixed_right{
		right: 0;
	}

	.qrcode_box {
		right: 88px;
		transform: translateY(calc(50% - 80px));
	}

	.qrcode_box.show {
		/* right: 88px; */
	}
}

@media screen and (max-width: 780px) {
	.z_home_step {
		width: 100%;
	}

	.z_home_step .step_item {
		font-size: 22px;
	}

	.z_home_step .step_img {
		width: 80px;
		height: 80px;
	}

	.z_home .login_box {
		width: 60%;
	}

	.z_home .swiper_box {
		height: 400px;
	}

	.z_home .swiper_box .swiper-container,
	.z_home .swiper_box .swiper-wrapper {
		height: 400px;
	}

	.z_home .swiper_box .swiper-container-horizontal>.swiper-pagination-bullets,
	.z_home .swiper_box .swiper-pagination-custom,
	.z_home .swiper_box .swiper-pagination-fraction {
		bottom: 42px;
	}

	.z_home .form_item {
		width: 100%;
	}

	.z_home .form_item .item_con {
		width: calc(100% - 120px);
	}

	.z_pages_bar a {
		padding: 0 5px;
		height: 30px;
		line-height: 30px;
	}

	.page_modal {
		left: 200%;
	}

	.page_modal .modal_content {
		width: 300px;
		height: 260px;
	}

	.page_modal .modal_content .iconfont.icon-cha02 {
		top: -50px;
		right: -15px;
		font-size: 30px;
	}

	.page_modal .modal_tab {
		font-size: 16px;
	}

	.page_modal .modal_con {
		padding: 10px 15px;
		height: 130px;
	}

	.pay_way {
		padding: 10px 0;
	}

	.pay_way .pay_title {
		font-size: 16px;
	}

	.pay_way .pay_item {
		padding: 5px 10px;
		font-size: 15px;
		width: 47%;
	}

	.pay_way .pay_item .pay_img {
		margin: 0;
		height: 20px;
	}

	.pay_way .pay_item .check_img {
		width: 28px;
		height: 21px;
		top: -1px;
		right: -1px;
	}

	.page_modal1 .con_input,
	.page_modal .con_input {
		margin-top: 35px;
	}

	.page_modal1 .con_input .input,
	.page_modal .con_input .input {
		font-size: 16px;
	}

	.page_modal1 .modal_btn .modal_submit,
	.page_modal .modal_btn .modal_submit {
		width: 120px;
		height: 34px;
		line-height: 34px;
		font-size: 16px;
	}

	.z_home_footer {
		padding: 15px 20px 20px;
		font-size: 20px;
	}

	.z_home_footer .qr_code {
		margin-bottom: 3px;
		width: 80px;
		height: 80px;
	}

	.z_home_footer .copy_rights {
		color: #fff;
		font-size: 16px
	}

	.z_home_footer .copy_rights a {
		color: #fff;
	}
}

@media screen and (max-width: 430px) {
	.z_home_userbox {
		padding: 15px 0;
		min-height: auto;
	}

	.z_home_userbox.container {
		width: calc(100% - 30px);
		margin: 0 15px;
	}

	.z_home_userbox .userinfo {
		padding: 0 15px;
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}

	.z_home_userbox .userinfo .info_item {
		margin-right: 8px;
	}

	.z_home_userbox .user_resultitem {
		margin: 10px 0;
	}

	.z_home_userbox .user_resultitem .item_tab {
		padding: 15px;
		height: auto;
		line-height: 28px;
		font-size: 16px;
	}

	.z_home_userbox .user_resultitem .item_tab .tab_title {
		font-size: 16px;
	}

	.z_home_userbox .user_resultitem .date {
		font-size: 12px;
	}

	.z_home_userbox .user_resultitem .btn {
		margin: 8px 0 0 5px;
		font-size: 14px;
		height: 30px;
		line-height: 30px;
	}

	.z_home_userbox .user_resultitem .btn .iconfont {
		font-size: 14px;
	}

	.z_home_userbox .user_resultitem .btn .iconfont.icon-desc {
		font-size: 14px;
	}

	.z_home_userbox .user_resultitem .result_open {
		margin: 0;
		padding: 0 0 1px;
	}

	.z_home_userbox .user_resultitem .result_open.show {
		min-height: 200px;
	}

	.z_home_userbox .user_resultitem .open_line {
		margin-bottom: 15px;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
		border-radius: 0;
	}

	.z_home_userbox .user_resultitem .open_line.open_schooltable {
		display: none;
	}

	.z_home_userbox .user_resultitem .score_compare {
		padding: 0 10px 0 0;
	}

	.z_home_userbox .user_resultitem .score_compare .score_year {
		margin-bottom: 15px;
	}

	.z_home_userbox .user_resultitem .score_compare .year_label {
		width: 80px;
		font-size: 14px;
	}

	.z_home_userbox .user_resultitem .score_compare .year_line {
		width: calc(100% - 90px);
		height: 30px;
		line-height: 30px;
	}

	.z_home_userbox .user_resultitem .score_compare .year_line .num {
		font-size: 14px;
	}

	.z_home_userbox .user_resultitem .score_square {
		margin: 15px auto 20px;
	}

	.z_home_userbox .user_resultitem .score_square .number_box {
		padding: 35px 0;
		line-height: 20px;
		font-size: 12px;
	}

	.z_home_userbox .user_resultitem .school_table {
		border: none;
	}

	.z_home_userbox .user_resultitem .school_table tr th {
		background-color: #068bfe;
		color: #fff;
		border-right: 1px solid #fff;
	}

	.z_home_userbox .user_resultitem .school_table tr th.school_score,
	.z_home_userbox .user_resultitem .school_table tr th.school_year:last-child {
		border: none;
	}

	.z_home_userbox .user_resultitem .school_table tr th.school_score {
		border-bottom: 1px solid #fff;
	}

	.z_home_userbox .user_resultitem .school_table tr td {
		border: none;
		border-bottom: 1px solid #A7D5FF;
	}

	.z_home_userbox .user_resultitem .school_table .school_label,
	.z_home_userbox .user_resultitem .school_table .school_score {
		padding: 0 10px!important;
		font-size: 18px;
	}

	.z_home_userbox .user_resultitem .school_table .school_year {
		font-size: 14px;
	}

	.z_home_userbox .user_resultitem .school_table .school_name {
		font-size: 16px !important;
	}

	.z_home_userbox .user_resultitem .school_table .table_item {
		line-height: 24px;
	}

	.z_home_userbox .user_resultitem .school_table .table_item .score_info,
	.z_home_userbox .user_resultitem .school_table .table_item .score {
		font-size: 12px;
	}

	.z_home_userbox .user_resultitem .school_table .table_item .score_info {
		display: block;
		margin-left: 0;
	}

	.z_home_userbox .user_resultitem .school_table .table_item td:first-child {
		padding: 10px;
	}

	.z_home_userbox .user_resultitem .measurement_item {
		padding: 0 15px;
		margin-bottom: 20px;
	}

	.z_home_userbox .user_resultitem .measurement_item .me_title {
		margin-bottom: 10px;
		font-size: 18px;
		border-width: 2px;
	}

	.z_home_userbox .user_resultitem .measurement_item .me_desc {
		font-size: 14px;
	}

	.z_home_userbox.mobile_result .user_resultitem {
		margin: 0;
	}

	.z_home_head {
		height: 50px;
		line-height: 50px;
	}

	.z_home_head .head_con.container {
		width: 100%;
	}

	.z_home_head .level_btn{width:60px;font-size: 14px;}
	.z_home_head .login_btn {
		float: right;
		font-size: 14px;
		line-height: 50px;
	}

	.z_home_head .login_btn.home_btn {
		line-height: 50px;
	}

	.z_home .swiper_box {
		height: 190px;
	}

	.z_home .swiper_box .swiper-container,
	.z_home .swiper_box .swiper-wrapper {
		height: 190px;
	}

	.z_home .swiper_box .swiper-container-horizontal>.swiper-pagination-bullets,
	.z_home .swiper_box .swiper-pagination-custom,
	.z_home .swiper_box .swiper-pagination-fraction {
		bottom: 35px;
	}

	.z_home .swiper_box .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}

	.z_home .login_sec.pb {
		padding-bottom: 50px;
	}

	.z_home .login_box {
		padding: 15px;
		width: 80%;
	}

	.z_home .login_box .login_label {
		padding-bottom: 5px;
		margin-bottom: 15px;
		font-size: 20px;
		border-width: 2px;
	}

	.z_home .login_box.form_box {
		width: 80%;
	}

	.z_home .login_con {
		margin-bottom: 20px;
	}

	.z_home .login_con .input {
		font-size: 16px;
	}

	.z_home .login_con .code_btn {
		font-size: 14px;
	}

	.z_home .login_submit {
		margin-top: 30px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}

	.z_home .login_submit.from_submit {
		margin: 20px auto 10px;
		width: 100%;
	}

	.z_home_step {
		margin: 30px auto;
		width: 100%;
	}

	.z_home_step .step_item {
		font-size: 14px;
	}

	.z_home_step .step_item:not(:last-child)::after {
		right: -8px;
		width: 15px;
		height: 16px;
	}

	.z_home_step .step_img {
		margin-bottom: 10px;
		width: 50px;
		height: 50px;
	}

	.z_home .form_label {
		margin-bottom: 35px;
		font-size: 20px;
	}

	.z_home .form_label:after {
		height: 3px;
	}

	.z_home .form_item {
		margin: 0 0 15px 0;
		width: 100%;
	}

	.z_home .form_item .label {
		width: 65px;
		font-size: 14px;
	}

	.z_home .form_item .item_con {
		margin-top: -4px;
		width: calc(100% - 80px);
		font-size: 14px;
	}

	.z_home .form_item .item_con .border_box {
		width: 100%;
		height: 32px;
		line-height: 32px;
		box-sizing: border-box;
	}

	.z_home .form_item .item_con .border_box.short {
		width: 100px;
	}

	.z_home .form_item .item_con .input {
		height: 30px;
		line-height: 30px;
		font-size: 15px;
	}

	.z_home .form_item .item_con .input.short_code {
		width: calc(100% - 50px);
	}

	.z_home .form_item .item_con .date {
		width: 15px;
		height: 15px;
	}

	.z_home .form_item .item_con.radio_con {
		margin-top: 0;
	}

	.z_home .form_item .item_con .code {
		line-height: 30px;
		font-size: 14px;
	}

	.z_home .form_item .unit {
		line-height: 32px;
	}

	.z_home .form_item .unit+.border_box {
		margin-top: 10px;
	}

	.z_home .form_item .unit+.border_box+.unit {
		margin-top: 10px;
	}

	.z_pages_bar a {
		padding: 0 5px;
		height: 30px;
		line-height: 30px;
	}

	.fixed_right,
	.qrcode_box {
		top: 50%;
	}
	.qrcode_box {
		top: calc(50% + 200px);
	}

	.fixed_right .fixed_box,
	.qrcode_box .fixed_box {
		padding: 0;
		width: 30px;
		height: auto;
	}

	.fixed_right .fixed_item,
	.qrcode_box .fixed_item {
		font-size: 16px;
		padding: 10px 5px 10px 0;
		width: 30px;
		border: none !important;
		text-align: center;
		line-height: 20px;
	}

	.fixed_right .fixed_item:nth-child(odd),
	.qrcode_box .fixed_item:nth-child(odd) {
		background-color: #06CCFE;
	}

	.fixed_right .fixed_item .img,
	.qrcode_box .fixed_item .img {
		display: none;
	}

	.fixed_right .opre_arrow,
	.qrcode_box .opre_arrow {
		display: none;
	}

	.fixed_right .qr_code,
	.qrcode_box .qr_code {
		width: 100px;
		height: 100px;
	}

	.fixed_right.show,
	.qrcode_box.show {
		padding: 0;
		/* right: 30px; */
	}

	.qrcode_box {
		transform: translateY(calc(50% - 250px));
	}

	.page_modal {
		left: 200%;
	}

	.page_modal .modal_content {
		width: 300px;
		height: 260px;
	}

	.page_modal .modal_content .iconfont.icon-cha02 {
		top: -50px;
		right: -15px;
		font-size: 30px;
	}

	.page_modal .modal_tab {
		font-size: 16px;
	}

	.page_modal .modal_con {
		padding: 10px 15px;
		height: 130px;
	}

	.pay_way {
		padding: 10px 0;
	}

	.pay_way .pay_title {
		font-size: 16px;
	}

	.pay_way .pay_item {
		padding: 5px 10px;
		font-size: 15px;
		width: 47%;
	}

	.pay_way .pay_item .pay_img {
		margin: 0;
		height: 20px;
	}

	.pay_way .pay_item .check_img {
		width: 28px;
		height: 21px;
		top: -1px;
		right: -1px;
	}

	.page_modal1 .con_input,
	.page_modal .con_input {
		margin-top: 35px;
	}

	.page_modal1 .con_input .input,
	.page_modal .con_input .input {
		font-size: 16px;
	}

	.page_modal1 .modal_btn .modal_submit,
	.page_modal .modal_btn .modal_submit {
		width: 120px;
		height: 34px;
		line-height: 34px;
		font-size: 16px;
	}

	.z_home_footer {
		padding: 15px 20px 20px;
		font-size: 20px;
	}

	.z_home_footer .qr_code {
		margin-bottom: 3px;
		width: 80px;
		height: 80px;
	}

	.z_home_footer .copy_rights {
		color: #fff;
		padding: 20px 0;
		width: calc(100% - 100px);
		font-size: 16px;
		word-break: break-all;
		text-align: left;
		line-height: 34px;
	}

	.z_home_footer .copy_rights a {
		color: #fff;
	}
	.vip_btn { width: 120px; height: 40px; line-height: 40px; font-size: 15px;}
}

.page_modal1 {
	text-align: center;
}

#holderintro {
	padding: 20px;
	min-height: 500px;
	background-color: #fff;
	display: none;
	font-size: 14px
}

.color_1{color:#00C6D1 !important;}
.color_2{color:#068BFE !important;}
.color_3{color:#F59531 !important;}


.linkurl{ position: absolute; top: 5px; right: 5px; color: #F79B36; text-align: center;}
.user_resultitem table {max-width: 100% !important;}

.sitelogo{display: flex; align-items: center; justify-content: center; height: 40px; padding: 0 5px;}
.z_home_head .login_btn.home_btn:hover { opacity: .7; background-color: transparent; color: #fff; }
	.z_home_footer .copy_rights {display: flex; flex-direction: column; align-items: flex-start; justify-content: space-around; height: 150px; line-height: 1; }
	@media screen and (max-width: 780px) {
		.z_home_footer .copy_rights { padding: 0; height: 115px; }
	}